[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.GetRGBIndices

## Declaration

Source position: graphtype.pp line 164

`procedure TRawImageDescription.GetRGBIndices(`
`out Ridx: Byte;`
`out Gidx: Byte;`
`out Bidx: Byte;`
`out Aidx: Byte`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.